-- 基础信息
base_info = {
	group_id = 133004013
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 13, monster_id = 21010501, pos = { x = 2457.383, y = 217.035, z = -30.408 }, rot = { x = 0.000, y = 319.740, z = 0.000 }, level = 30, drop_tag = "远程丘丘人", disableWander = true, pose_id = 32, area_id = 4 },
	{ config_id = 14, monster_id = 21010401, pos = { x = 2445.198, y = 217.070, z = -35.609 }, rot = { x = 0.000, y = 2.934, z = 0.000 }, level = 30, drop_tag = "远程丘丘人", disableWander = true, pose_id = 402, area_id = 4 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 13, 14 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
